@charset "utf-8";
.header { width:100%; float:left; height:88px; overflow:hidden}
.w1200 { width:1200px; margin:0px auto}
.logo { float:left;}
.logo img { float:left; height:70px; margin-top:9px; margin-bottom:9px;}
.nav { float:right;}
.nav li { float:left; width:110px; line-height:46px; margin-left:30px; margin-top:24px;}
.nav li a { font-size:16px; color:#595757; width:100%; float:left; border-radius:5px;}
.nav li:hover a { background-color:#9c0b18; font-size:16px; color:#fff; font-weight:bold}
.nav li.bjs a { background-color:#9c0b18; font-size:16px; color:#fff; font-weight:bold }

#owl-demo { width:100%; float:left;}
#owl-demo .item{ display: block; position:relative;}
#owl-demo img { display: block; width: 100%;}
.dwa { position:relative;}
.ksdd { float:left; text-align:left; font-size:52px; font-weight:bold; padding-left:20px; margin-top:140px; line-height:70px; color:#9c0b18;letter-spacing:5px; }
.tuu { background-repeat:no-repeat; background-position:center center; width:100%; height:500px; background-size:cover}

#owl-demo .owl-controls { margin-top:-40px; position:relative; z-index:999}
.f_w { width:100%; float:left; position:absolute; left:0px; top:50%;}
.commer { width:100%; float:left; padding-top:30px; padding-bottom:30px;}
.bg { background-color:#f5f5f5}
.title { float:left;letter-spacing:5px; width:100%; font-size:28px; line-height:50px; padding-bottom:5px; color:#9c0b18; border-bottom:solid 1px #c6c6c6; font-weight:bold}

.title_b { width:100%; float:left; text-transform:uppercase; color:#666; line-height:50px;}
.cp { width:100%; float:left;}
.cp .owl-item { width:25%; padding-left:20px; padding-right:20px; box-sizing:border-box; float:left;}
.cp a { width:100%; box-sizing:border-box; float:left; background-color:#fff; margin-top:30px; margin-bottom:30px}
.selfScale{
  cursor: pointer;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.selfScale img{
  width: 100%;
  top: 0; 
  position: relative;
  left: 0;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  transition: transform 0.3s;
}
.selfScale img:hover{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.cp a b { width:10%; height:4px; margin-top:20px; margin-bottom:5px; float:left; margin-left:45%; margin-right:45%; background-color:#9c0b18}
.cp a span { font-size:18px; color:#2e2f2f; float:left; width:100%; line-height:40px; margin-bottom:20px;}
.cp a:hover span { color:#9c0b18}

.cp .owl-pagination { display: none}
.owl-prev { width:58px; height:58px; background-image:url(../images/left.jpg); background-repeat:no-repeat; background-position:center center; position:absolute; left:-58px; top:50%; margin-top:-29px;}
.owl-next { width:58px; height:58px; background-image:url(../images/right.jpg); background-repeat:no-repeat; background-position:center center; right:-58px; top:50%; margin-top:-29px; position:absolute;}

.about_left { width:38%; float:left; margin-right:4%; margin-top:10px;}
.about_right { width:58%; float:left; font-size:16px; line-height:30px; margin-top:10px; color:#333333; text-align:left;}
.more { float:left; width:100%; margin-top:60px; margin-bottom:40px;}
.more a { background-color:#9c0b18; font-size:18px; color:#fff; padding-top:15px; padding-bottom:15px; padding-left:80px; padding-right:80px;box-shadow: 2px 2px 10px 2px #dedede; }
.contact { float:left; width:100%; margin-top:20px; margin-bottom:20px;}
.contact_l { width:48%; float:left;}
.contact_q { width:100%; border-left:solid 4px #9c0b18; text-align:left; text-indent:10px; height:20px; margin-top:5px; margin-bottom:5px; font-size:16px; font-weight:bold; line-height:20px;}
.ne { width:100%; float:left; background-color:#fff; padding:15px 25px; box-sizing:border-box; margin-top:10px;}
.ne span { width:100%; float:left; line-height:38px; margin-bottom:2px; font-size:14px; color:#000; text-align:left;}
.ne span.dz { color:#000; font-size:20px; line-height:52px;}
.ne span b { font-weight: normal; width:80px; float:left;}
.yyy { width:440px; height:30px; box-sizing:border-box; border-radius:3px; background-color:#f9f9f9; border:solid 1px #d3d3d3; text-indent:10px; line-height:30px; font-size:14px;}
.ne form span { margin-bottom:8px; line-height:30px;}
.hh { height:64px;}
.tj { width:140px; float:left; height:30px; line-height:30px; font-size:16px; background-color:#9c0b18; color:#fff; border:none}
.footer { width:100%; float:left; background-color:#2f2f2f;}
.footer_l { width:60%; float:left;}
.foot { float:left; width:100%;}
.footer_l a { margin-right:60px; line-height:42px; border-bottom:solid 1px #5b5b5b; margin-top:20px; font-size:14px; float:left; padding-right:50px; color:#fff}
.footer_r { float:right}
.tel { float:right;  margin-top:50px;}
.tel img { float:left;}
.tel span { float:left; line-height:24px; font-size:16px; color:#fff; text-align:left;}
.tel span b { font-weight:normal; font-size:12px;}
.foot_b { float:right; width:100%; margin-top:15px; margin-bottom:70px; line-height:38px; font-size:14px;}
.foot_b b { font-weight:normal; float:right; color:#d0d0d0;}
.foot_b img { float:right; margin-left:10px;}
.footr { width:100%; float:left; text-align:left; font-size:14px; color:#d0d0d0; line-height:60px;}
.footr_l { float:left; width:60%;}
.footr_r { float:left; width:40%;}

.nr { padding:40px 120px; margin-left:-388px; margin-top:-140px; box-sizing:border-box; background-color:rgba(0,0,0,.5); width:auto; left:50%;}

.dw { width:100%; float:left; text-align:right; font-size:14px; color:#393939; line-height:40px; background-color:#f0f0f0}
.dw a { font-size:16px; color:#000}
.dw a:hover { color:#9c0b18}
.nr_t { width:100%; float:left; font-size:24px; font-weight:bold; color:#9c0b18; line-height:40px;}
.nr_b { width:100%; font-size:14px; text-transform:uppercase; line-height:30px; float:left; margin-bottom:10px;}
.wz { float:left; width:100%;}
.body { width:100%; float:left; font-size:16px; margin-top:40px; line-height:30px; text-align:left;}
.body .about_left { margin-right:50px; margin-bottom:20px;}
.title b { color:#2a2a2a; font-weight:normal; width:100%; position:relative; float:left;}
.xxx { border-bottom:solid 2px #9c0b18; width:130px; position:absolute; bottom:-5px; left:50%; margin-left:-65px;}
.hzhb { width:100%; float:left; margin-top:50px; margin-bottom:30px;}
.hzhb li { width:21%; margin:2%; float:left; background-color:#fff; padding-top:10px; padding-bottom:10px;}
.hzhb li img { height:58px;}

.porduct_l { width:270px; float:left; background-color:#9c0b18; border-radius:5px; padding:20px; box-sizing:border-box}
.porduct_l h1 { width:100%; float:left; font-size:24px; line-height:30px; font-weight:bold; text-align:left; color:#fff}
.porduct_l h2 { width:100%; float:left; color:#f6f903; font-size:18px; line-height:24px; font-weight:normal; text-align:left;}
.porduct_l li { width:100%; float:left; line-height:24px; margin-top:10px; font-size:14px; text-align:left;}
.porduct_l li a { color:#fff}
.porduct_l li a:hover {color:#f6f903;}
.porduct_t { float:right; width:880px;}
.porduct_t li { width:28.33%; margin-left:2.5%; float:left; margin-right:2.5%; background-color:#fff; box-sizing:border-box; border:solid 1px #f4f4f4;}
.porduct_t li img { width:100%; float:left; height:230px;}
.porduct_t li span { width:90%; margin:5%; float:left; height:80px; border-top:solid 1px #f4f4f4; font-size:14px; display:table;color:#9c0b18}
.jjj { width:100%; padding-top:20px; padding-bottom:50px;}
.jjj li img { width:100%; float:left; height:320px;}
.porduct_t li:hover span p { color:#333}

.porduct_t li span p {display:table-cell; vertical-align:middle; line-height:24px;}
.fy { width:100%; float:left; margin-top:50px; border-top:solid 1px #a6a6a6; padding-top:35px; padding-bottom:25px}
.fy li { border:solid 1px #cccccc; margin-left:3px; margin-right:3px; display:inline-table; padding:5px 10px; font-size:14px; color:#666}
.fy li:hover { background-color:#9c0b18; border:solid 1px #9c0b18; color:#fff}
.fy li:hover a { color:#fff}
.fy li.dwa {background-color:#9c0b18; border:solid 1px #9c0b18; color:#fff}
.fy li.dwa a { color:#fff}

.zxjs { width:100%; float:left;}
.zxjs li { width:46%; margin:2%; float:left; position:relative;box-shadow: 2px 2px 10px 2px #dedede;}
.zxjs li img { width:100%; height:340px; float:left;}
.zxjs li span { position:absolute; font-size:20px; color:#fff; height:50px; line-height:50px; background-color:rgba(0,0,0,.5); left:0px; bottom:0px; width:100%;}


.commer_w { width:48%; float:left; font-size:24px; line-height:70px; color:#5a5a5a; margin-bottom:25px;}
.commer_w b { font-weight:normal; color:#ff0000; float:left;}
.tt { font-size:20px; line-height:70px; border:solid 1px #d2d2d2; text-indent:10px; width:400px;}
.commer_t { width:48%; float:left; font-size:24px; line-height:70px; color:#5a5a5a; margin-bottom:25px;}
.commer_t b { font-weight:normal; color:#ff0000; float:left;}
.commer_w span { float:left; margin-right:10px;}
.commer_t span { float:left; margin-right:10px;}
.commer_t { width:48%; float:right;}

.commer_n { width:100%; float:left;float:left; font-size:24px; line-height:70px; color:#5a5a5a; margin-bottom:25px;}
.commer_n  b { font-weight:normal; color:#ff0000; float:left;}
.commer_n  span { float:left; margin-right:10px;}
.ky { font-size:20px; line-height:30px; height:90px; border:solid 1px #d2d2d2; text-indent:10px; width:1020px; font-family:"微软雅黑"; color:#999 }
.tjj {  line-height:30px; font-size:16px; background-color:#9c0b18; color:#fff; margin:0px auto; padding-left:80px; padding-right:80px; padding-top:10px; padding-bottom:10px; border:none;box-shadow: 2px 2px 10px 2px #dedede;}
.jja { margin-top:60px;}

.von { width:36%; margin-left:32%;box-shadow: 2px 2px 10px 2px #dedede; float:left; }
.von h1 { font-size:24px; height:72px; color:#fff; background-color:#9c0b18; width:100%; float:left; line-height:72px; font-weight:normal}
.von ul { width:100%; float:left;}
.von ul li { border-bottom:solid 1px #dedede; text-align:left; line-height:50px; font-size:14px; color:#666}
.von ul li img { float:left; margin:4px 10px; margin-right:10px;}
.gzh { width:100%; font-size:14px; color:#666; line-height:50px; margin-top:25px; margin-bottom:25px; float:left;}
.gzh img { width:140px;}
.gzh span { width:100%; font-size:16px; line-height:50px; display: block}
.dt { float:right; width:60%;}
.cpxq { width:100%; float:left; margin-top:30px; margin-bottom:50px;}
.cpxq_l { width:38%; margin-right:2%; float:left;}
.cpxq_l img { float:left; width:100%; min-height:372px;}
.cpxq_r { width:60%; float:left;}
.cpxq_r h1 { font-size:28px; line-height:42px; padding:10px; box-sizing:border-box; text-align:left; border-bottom:solid 1px #dedede; font-weight:normal; padding-top:0px;}
.cpxq_s { width:100%; float:left;padding:10px; color:#393939; box-sizing:border-box; line-height:32px;font-size:16px; text-align:left;}
.xq { width:100%; float:left;padding:10px; box-sizing:border-box;font-size:16px; text-align:left; line-height:32px; color:#393939}
.xq_t { width:100%; float:left; font-size:18px; font-weight:bold; line-height:60px; color:#000}